@media (min-width:1600px) {
    .container {
        max-width: 1600px
    }
}

@media (min-width:1800px) {
    .container {
        max-width: 1600px
    }
}


@media only screen and (max-width:1800px) {
    .hero {
        margin-top: 140px;
    }

    .earnBx {
        margin-left: 110px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat3 {
        right: 170px;
        top: -16%;
    }

    .innerRightIcon img.innerFloat3 {
        width: 130px;
    }

    .step-text {
        max-width: 280px;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 160px;
        top: 41%;
    }

    .right-elements-float img.platform-icon-right-2 {
        right: 150px;
        top: 41%;
    }

    .right-elements-float img.platform-icon-right-3 {
        right: 100px;
        bottom: 50px;
    }

    .left-elements-float img.platform-icon-3 {
        left: 100px;
        bottom: 40px;
    }
}

@media only screen and (max-width: 1700px) {
    .earnBx {
        margin-left: 68px;
    }
}

@media only screen and (max-width:1600px) {
    .section {
        padding-top: 80px;
        padding-bottom: 80px;
        position: relative;
    }

    .pricing-earn-element-bottom img {

        bottom: 90px;
        right: 316px;
        width: 60px;
    }

    .earnBx {
        margin-left: 100px;
    }

    .faq-section {
        padding-bottom: 0;
    }

    .yskill-section {
        margin-top: 160px;
    }

    section#contactform {
        padding-top: 80px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat3 {
        right: 120px;
        top: 0%;
        width: 80px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        right: 130px;
        top: 15%;
        transform: translateY(-95%);
        width: 110px;
    }

    .yskill-title {
        max-width: 950px;
    }

    .yaar-cta-title {
        max-width: 890px;
    }

    .innerRightIcon img.innerFloat4 {
        right: 310px;
        top: 65%;
        transform: translateY(-95%);
    }

    .cta-banner-image {
        right: 120px;
    }

    .custom_padding_top_none {
        padding-top: 30px;
    }

    .yaar-cta-section {
        margin-top: 70px;
    }

    .footer-title {
        margin-bottom: 20px;
    }

    .footer-links li {
        margin-bottom: 15px;
    }

    .footer-links a {
        font-size: 14px;
    }

    h1,
    .h1 {
        font-size: 50px;
    }

    h2,
    .h2 {
        font-size: 40px;
    }

    .insta-footer-section {
        padding: 50px 0 25px 0;
    }

    .hero {
        margin-top: 149px;
        height: 38vh;

    }

    .impact-title {
        font-size: 20px;
    }

    .impact-cta-title {
        font-size: 37px;
    }

    .right-elements-float img.platform-icon-right-2 {
        right: 170px;
        top: 39%;
    }

    .companionship-section .swiper {
        height: 480px;
        margin-top: 12px;
        padding-top: 50px;
        transition: 0.5s all ease;
    }

    .right-elements-float img.platform-icon-right-3 {
        right: 100px;
        bottom: 70px;
    }

    .left-elements-float img.platform-icon-3 {
        left: 100px;
        bottom: 40px;
    }

    .impact-text {
        font-size: 16px;
    }

    .impact-grid {
        gap: 30px;
    }

    .insta-tabs .nav-link {
        font-size: 16px;
    }

    .insta-help-sub {
        max-width: 910px;
        margin: 10px auto 0;
        font-size: 16px;
    }

    .insta-help-heading {
        font-size: 30px;
    }

    .category-title {
        font-size: 25px;
    }

    .portfolio-elegant .item.active .cont h6 {
        font-size: 34px;
        transition: 0.3s all ease;
    }

    .portfolio-elegant .item.active {
        width: calc(100vw - 420px);
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        position: absolute;
        bottom: -5px;
        left: -70px;
        width: 282px;
        right: 0;
        min-width: 450px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-4 {
        bottom: -15px;
        left: 5px;
    }


    .safety-card p {
        font-size: 16px;
    }

    .safety-card-bottom p {
        font-size: 16px;
    }

    .faq-left-float-element img.faq-left-icon-3 {
        left: 100px;
        bottom: 130px;
        width: 7%;
    }

    .faq-inner:after {
        border-radius: 20px;
    }

    .formHero-subtext {
        font-size: 16px;
        margin-bottom: 30px;
        padding-right: 13%;
        line-height: 25px;
    }

    .formHero-input {
        padding: 13px 20px;
    }

    .formHero-box {
        padding: 20px 25px;
    }

    .faq-inner {
        border-radius: 20px;
        padding: 10px 25px 10px 25px;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 130px;
        top: 47%;
        width: 4%;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 130px;
        top: 41%;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-2 {
        left: -27px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-1 {
        left: -8px;
    }
}

@media only screen and (max-width:1500px) {
    .portfolio-elegant .item.active .cont h6 {
        font-size: 34px;
        transition: 0.3s all ease;
    }

    .yskill-subtext {
        max-width: 760px;
    }

    .earnBx {
        margin-left: 30px;
    }

    .safety-card-bottom {
        padding: 30px 30px;
    }

    .pricing-list h4 {
        font-size: 20px;
    }

    .pricing-earn-element-left img {
        position: absolute;
        top: 0;
        right: 66px;
        width: 70px;
    }

    .pricing-list li {
        display: flex;
        gap: 20px;
        padding: 0px 0;
    }

    .safety-card {
        padding: 30px 30px;
    }

    .full-width-img img {
        margin-top: -120px;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        left: 80px;
        top: -50px;
        transform: translateY(-35%);
        width: 100px;
    }

    .yaar-cta-title {
        max-width: 890px;
    }

    .curveLine img {
        top: 0;
    }

    .left-elements-float img.platform-icon-2 {
        left: 150px;
        top: 50%;
    }

    .sectionelement .float-element-3 img {
        left: 36%;
        top: -60px;
        width: 5%;
    }

    .sectionelement .float-element-5 img {
        left: 65%;
        top: -20px;
        width: 4%;
    }

    .sectionelement .float-element-6 img {
        right: 18%;
        top: -53px;
        width: 4%;
    }

    .sectionelement .float-element-7 img {
        right: 2%;
        top: -27px;
        width: 8%;
    }

    .sectionelement .float-element-4 img {
        left: 52%;
        top: -34px;
        width: 4%;
    }

    .sectionelement .float-element-2 img {
        left: 290px;
        top: -40px;
        width: 6%;
    }

    .cta-banner-image {
        right: 140px;
    }

    .portfolio-elegant .item.active {
        width: calc(100vw - 420px);
    }

    .right-elements-float img.platform-icon-right-2 {
        right: 100px;
        top: 39%;
    }

    .left-elements-float img.platform-icon-3 {
        left: 100px;
        bottom: 70px;
    }

    .faq-left-float-element img.faq-left-icon-2 {
        left: 160px;
        top: 45%;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        position: absolute;
        bottom: -5px;
        left: -70px;
        width: 282px;
        right: 0;
        min-width: 450px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-4 {
        bottom: -15px;
        left: 1px;
    }

    .faq-left-float-element img.faq-left-icon-3 {
        left: 100px;
        bottom: 130px;
        width: 7%;
    }

    .faq-inner:after {
        border-radius: 20px;
    }

    .formHero-subtext {
        font-size: 16px;
        margin-bottom: 30px;
        padding-right: 13%;
        line-height: 25px;
    }

    .formHero-input {
        padding: 13px 20px;
    }

    .formHero-box {
        padding: 20px 25px;
    }

    .faq-inner {
        border-radius: 20px;
        padding: 10px 25px 10px 25px;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 130px;
        top: 47%;
        width: 4%;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 130px;
        top: 41%;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-2 {
        left: -30px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-1 {
        left: 0;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: -73px;
    }
}

@media only screen and (max-width:1400px) {
    .sectionelement .float-element-1 img {
        left: 3%;
        top: -50px;
        width: 8%;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: -73px;
    }

    .yaar-cta-title {
        max-width: 890px;
    }

    .cta-banner-image {
        right: 150px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-1 {
        left: -8px;
    }

    .portfolio-elegant .work-boxs {
        width: 1300px;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: -80px;
        min-width: 423px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: -116px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-4 {
        bottom: -25px;
        left: -30px;
        min-width: 383px;
        width: 483px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-5 {
        position: absolute;
        bottom: -75px;
        left: -111px;
        width: 319px;
        right: 0;
        min-width: 632px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-2 {
        left: -56px;
        min-width: 435px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        position: absolute;
        bottom: -5px;
        left: -72px;
        width: 282px;
        right: 0;
        min-width: 410px;
    }

    .left-elements-float img.platform-icon-2 {
        left: 150px;
        top: 50%;
    }

    .left-elements-float img.platform-icon-1 {
        left: 80px;
        top: 110px;
    }

    .left-elements-float img.platform-icon-3 {
        left: 100px;
        bottom: 110px;
        width: 4%;
    }

    .sectionelement .float-element-3 img {
        left: 36%;
        top: -60px;
        width: 5%;
    }

    .sectionelement .float-element-5 img {
        left: 65%;
        top: -20px;
        width: 4%;
    }

    .sectionelement .float-element-6 img {
        right: 18%;
        top: -53px;
        width: 4%;
    }

    .sectionelement .float-element-7 img {
        right: 2%;
        top: -27px;
        width: 8%;
    }

    .sectionelement .float-element-4 img {
        left: 52%;
        top: -34px;
        width: 4%;
    }

    .sectionelement .float-element-2 img {
        left: 290px;
        top: -40px;
        width: 6%;
    }

    .insta-feature-box span {
        font-size: 19px;
    }

    .insta-help-img img {
        height: 330px;
        object-fit: cover;
    }

    .insta-help-list li p {
        font-size: 18px;
    }


}

@media only screen and (max-width:1300px) {
    .doodle-left {
        width: 100px;
    }

    .yaar-pro-item h4 {
        font-size: 18px;
    }

    .full-width-img img {
        margin-top: -100px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat3 {
        right: 50px;
        top: 0%;
        width: 80px;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        left: 40px;
        top: -80px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        right: 70px;
        top: 15%;
        transform: translateY(-95%);
        width: 90px;
    }

    .safety-card h3 {
        font-size: 20px;
        margin-bottom: 7px;
    }

    .pricing-list h4 {
        font-size: 18px;
    }

    .safety-card {
        padding: 25px 25px;
    }

    .safety-card-bottom {
        padding: 25px 25px;
    }

    .safety-card-bottom h3 {
        font-size: 20px;
        margin-bottom: 7px;
    }

    .yskill-subtext {
        max-width: 760px;
        font-size: 16px;
    }


    .step-title {
        font-size: 20px;
        margin-bottom: 11px;
    }

    .curveLine-1 img {
        top: -3px;
        left: 148px;
    }

    .safety-card::after {
        bottom: -11px;
        right: -11px;
    }

    .safety-grid-2 {
        gap: 45px;
        margin-top: 45px;
    }

    .safety-card-bottom::after {
        bottom: -11px;
        right: -11px;
    }

    .yaar-cta-title {
        max-width: 900px;
    }

    .insta-help-card {
        width: 1160px;
    }

    .step-text {
        max-width: 100%;
    }

    .curveLine img {
        top: 0;
        width: 75%;
    }

    .doodle-right {
        top: 20px;
        width: 60px;
    }

    .faq-left-float-element img.faq-left-icon-2 {
        left: 100px;
        top: 45%;
    }

    .faq-right-float-element img.faq-right-icon-1 {
        right: 40px;
        top: 130px;
        width: 8%;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 100px;
        top: 46%;
    }

    .faq-left-float-element img.faq-left-icon-3 {
        left: 70px;
        bottom: 160px;
        width: 7%;
    }

    .faq-left-float-element img.faq-left-icon-1 {
        left: 40px;
        top: 120px;
        width: 9%;
    }

    .cta-banner-box {
        margin: 0 0px;
    }

    .cta-banner-image {
        right: 100px;
    }

    .right-elements-float img.platform-icon-right-2 {
        right: 80px;
        top: 42%;
        width: 7%;
    }

    .portfolio-elegant .work-boxs {
        width: 100%;
    }
}

@media only screen and (max-width:1200px) {
    .section {
        padding-top: 60px;
        padding-bottom: 60px;
        position: relative;
    }

    .step-text {
        max-width: 100%;
        font-size: 15px;
    }

    .step-title {
        font-size: 20px;
    }

    .innerLeftIcon img.innerFloat2 {
        width: 40px;
    }

    .yaar-cta-title {
        max-width: 890px;
    }

    .innerRightIcon img.innerFloat4 {
        right: 270px;
        top: 66%;
        width: 86px;
    }

    .innerRightIcon img.innerFloat3 {
        width: 109px;
        right: 39px;
        top: 46%;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 60px;
        top: 46%;
    }

    .formHero-subtext {
        padding-right: 0;
    }

    .faq-left-float-element img.faq-left-icon-2 {
        left: 50px;
        top: 45%;
    }

    .custom_padding_top_none {
        padding-top: 0;
    }

    .formHero-content {
        padding: 40px 0px 40px 50px;
    }

    .faq-left-float-element img.faq-left-icon-3 {
        left: 40px;
        bottom: 160px;
        width: 7%;
    }

    .faq-right-float-element img.faq-right-icon-3 {
        right: 30px;
        bottom: 100px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-2 {
        left: 0px;
        min-width: 335px;
    }

    .portfolio-elegant .item .bg-img .insta-img-3 {
        left: -107px;
    }

    .portfolio-elegant .item .cont h6 {
        font-size: 25px;
        transition: 0.3s all ease;
    }

    .trusted-icon img {
        left: 120px;
        top: -57px;
        position: absolute;
    }

    .portfolio-elegant .item.active {
        width: calc(100vw - 20px);
    }

    .portfolio-elegant .item .bg-img {
        border-radius: 30px;
        height: 480px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: -127px;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: -87px;
        min-width: 413px;
    }

    .portfolio-elegant .item .bg-img .insta-img-5 {
        left: -180px;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: -94px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        left: -50px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-1 {
        left: 32px;
    }

    .logo-center img {
        width: 110px;
    }

    .insta-help-card {
        width: 1090px;
    }
}

@media only screen and (max-width:1100px) {
    .insta-help-card {
        width: 961px;
    }

    .yaar-pro-item p {
        font-size: 14px;
        line-height: 22px;
    }

    .safe-earn-element-left img {
        position: absolute;
        top: 0;
        left: 50px;
        width: 50px;
    }

    .pricing-earn-element-bottom img {
        bottom: 90px;
        right: 56px;
        width: 40px;
    }

    .safety-card p {
        font-size: 15px;
    }

    .safety-card-bottom {
        padding: 20px 20px;
    }

    .safety-card {
        padding: 20px 20px;
    }

    .yskill-title {
        max-width: 654px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        top: 26%;
    }

    .full-width-img img {
        margin-top: -50px;
    }

    .formHero-subtext {
        padding-right: 90px;
    }

    section#contactform {
        padding-top: 90px;
    }

    .section {
        padding-top: 80px;
        padding-bottom: 80px;
        position: relative;
    }

    .faq-section {
        padding-bottom: 0;
    }

    h1,
    .h1 {
        font-size: 40px;
    }

    .yaar-cta-title {
        max-width: 720px;
    }

    .step-text {
        max-width: 100%;
        font-size: 15px;
        line-height: 24px;
    }

    .book-pricing-text {
        font-size: 18px;
    }

    .yaar-cta-section {
        margin-top: 90px;
    }

    .custom_padding_top_none {
        padding-top: 0;
    }

    .doodle-right {
        top: 0px;
        width: 55px;
    }

    .innerLeftIcon img.innerFloat1 {
        left: 40px;
        top: 29%;
    }

    .innerRightIcon img.innerFloat3 {
        width: 79px;
        right: 29px;
        top: 37%;
    }

    .curveLine img {
        top: 0;
        width: 75%;
        left: 133px;
    }

    .imgBx {
        min-width: 54px;
        height: 54px;
    }

    .insta-bottom-features {
        margin-top: 25px;
        --bs-gutter-x: 1.5rem;
    }

    .left-elements-float img.platform-icon-2 {
        left: 100px;
        top: 50%;
    }

    .btn--sec-md {
        font-size: 13px;
    }

    .impact-card {
        border-radius: 30px;
    }

    .impact-card::after {
        border-radius: 30px;
    }

    .left-elements-float img.platform-icon-1 {
        left: 80px;
        top: 170px;
        width: 4%;
    }

    .right-elements-float img.platform-icon-right-3 {
        right: 50px;
        bottom: 70px;
        width: 4%;
    }

    .faq-inner {
        border-radius: 20px;
        padding: 10px 20px 10px 20px;
    }

    .cta-banner-image {
        right: 60px;
        width: 44%;
        max-width: 333px;
    }

    .portfolio-elegant .item .bg-img {
        width: 100%;
        padding: 23px 19px;
    }

    .companionship-section .swiper {
        height: 384px;
    }

    .insta-help-card::after {
        right: -10px;
        bottom: -9px;
        border-radius: 50px;
    }

    .category-title {
        font-size: 23px;
    }

    .category-img img {
        width: 160px;
        transition: 0.5s all ease;
    }

    .spacinng-left {
        padding-left: 32px;
    }
}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 991px) {
    .navbar {
        backdrop-filter: blur(6rem);
        background-color: #ffffff1f;
    }

    .safety-grid-2 {
        gap: 24px;
        margin-top: 36px;
    }

    .pricing-image-wrapper img {
        margin-left: 0;
        margin-bottom: 40px;
    }

    .pricing-earn-element-left img {
        top: -26px;
    }

    .yaar-steps-section {
        padding-top: 0;
    }

    .safety-grid {
        gap: 24px;
    }

    .yaar-pro-image {
        width: 100%;
        display: block;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .safety-card-bottom p {
        font-size: 15px;
    }

    .safety-card-bottom h3 {
        font-size: 18px;
        margin-bottom: 7px;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        left: 40px;
        top: -20px;
    }

    .cursor {
        display: none;
    }

    .book-pricing-text {
        font-size: 16px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .innerRightIcon img.innerFloat4 {
        right: 200px;
        top: 66%;
        width: 86px;
    }

    .for-tab-padding {
        padding-top: 30px;
    }

    .company-padding {
        padding-left: 5%;
        padding-top: 30px;
    }

    .find-padding {
        padding-left: 5%;
        padding-top: 30px;
    }

    h1,
    .h1 {
        font-size: 40px;
    }

    .hero {
        margin-top: 79px;
        height: 38vh;
    }

    .hero-subtitle {
        font-size: 16px;
        max-width: 770px;

    }

    .hamenu .btn--sec-md-wrapper {
        z-index: 0;
        display: inline-block;
        position: relative;
        width: max-content;
        margin: 0 auto;
    }

    .hamenu .btn--sec-md {
        font-size: 24px;
    }

    .curve-slider {
        position: absolute;
        inset: 0;
        pointer-events: none;
        left: 18px;
    }

    .trusted-icon img {
        left: 50px;
        top: -17px;
        position: absolute;
        width: 4%;
    }

    .left-elements-float img.platform-icon-2 {
        left: 90px;
        top: 7%;
    }

    .right-elements-float img.platform-icon-right-1 {
        right: 80px;
        top: 20px;
    }

    .insta-help-card {
        width: 100%;
        padding: 20px 20px 20px 20px;
        border-radius: 30px;
    }

    .insta-help-list li:nth-child(1) p {
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 20px;
    }

    .cta-banner-box {
        margin: 0 0px;
        padding: 70px 20px 70px 30px;
        border-radius: 35px;
    }

    .curveLine {
        display: none;
    }

    .book-pricing-section .btn--sec-md-wrapper {
        margin-top: 35px;
    }

    .accordion-button::after {
        width: 1rem;
        height: 1rem;
        background-size: 0.8em;
    }

    .h-600px {
        height: 340px !important;
    }

    .h-400px {
        height: 330px !important;
    }

    .faq-inner .accordion-button h3 {
        font-size: 18px;
    }

    .faq-inner .accordion-body p {
        font-size: 15px;
        line-height: 24px;
    }

    .cta-banner-image {
        right: 30px;
        width: 44%;
        max-width: 333px;
        bottom: -49px;
    }

    .step-text {
        max-width: 77%;
    }

    .cta-btn-group {
        margin-top: 16px;
    }

    .faq-right-float-element img.faq-right-icon-2 {
        right: 30px;
        top: 50%;
    }

    .faq-right-float-element img.faq-right-icon-1 {
        right: 19px;
        top: 180px;
        width: 8%;
    }

    .faq-left-float-element img.faq-left-icon-1 {
        left: 20px;
        top: 200px;
        width: 9%;
    }

    .insta-help-list li:nth-child(2) p {
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 20px;
    }

    .insta-feature-box span {
        font-size: 16px;
    }

    .insta-help-card::after {
        border-radius: 30px;
    }

    .insta-bottom-features {
        padding-right: 0;
        margin-top: 6px;
    }

    .insta-help-heading {
        font-size: 24px;
        margin-top: 21px;
    }

    .spacinng-left {
        padding-left: 12px;
    }

    .faq-inner .accordion-button:not(.collapsed) h3 {
        padding-right: 60px;
    }

    .faq-inner .accordion-button {
        padding: 0rem 1rem 0rem 1rem;
    }

    .faq-inner .accordion-button:not(.collapsed) {
        padding: 1.5rem 1rem 1rem 1rem;
    }

    .faq-inner .accordion-body {
        padding: 1rem 1rem 1.5rem 1rem;
    }

    .cta-banner-image {
        right: 30px;
        width: 44%;
        max-width: 333px;
    }

    .faq-inner .accordion-button:not(.collapsed)::before {
        width: 94%;
        left: 2.5%;
    }

    .work-boxs {
        display: grid !important;
        grid-template-columns: repeat(6, 1fr);
        /* 6-column grid for precise centering */
        gap: 24px;
        justify-items: center;
    }

    /* Top row: 3 cards */
    .work-boxs .item:nth-child(1) {
        grid-column: 1 / span 2;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: -32px;
        min-width: 383px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: -56px;
        min-width: 414px;
    }

    .portfolio-elegant .item.active .cont h6 {
        font-size: 28px;
        transition: 0.3s all ease;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        left: -119px;
        bottom: -35px;
        width: 287px;
        min-width: 458px;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: -51px;
    }

    .portfolio-elegant .item .bg-img .insta-img-5 {
        left: -120px;
    }

    .work-boxs .item:nth-child(2) {
        grid-column: 3 / span 2;
    }

    .portfolio-elegant .item .bg-img {
        border-radius: 30px;
        height: 440px;
    }

    .portfolio-elegant .item {
        width: 100%;
        transform: scale(1);
    }

    .portfolio-elegant .work-boxs {
        width: 100%;
        gap: 20px;
    }

    .portfolio-elegant .item.active {
        width: 100%;
        transform: scale(1);
    }

    .work-boxs .item:nth-child(3) {
        grid-column: 5 / span 2;
    }

    /* Bottom row: 2 cards centered together */
    .work-boxs .item:nth-child(4) {
        grid-column: 2 / span 2;
    }

    .work-boxs .item:nth-child(5) {
        grid-column: 4 / span 2;
    }

    .hamenu .menu-links .main-menu>li .link {
        margin-bottom: 17px;
        padding-bottom: 17px;
        border-bottom: 1px solid #643bff38;
    }

    .hamenu .close-menu {
        position: absolute;
        top: 22px;
        right: 22px;
    }

    .hamenu .menu-links {
        color: #fff;
        height: 100%;
        margin-top: 10px;
        padding-top: 80px;
        padding-left: 30px;
        padding-bottom: 40px;
        padding-right: 30px;
        overflow: auto;
        width: 100%;
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .hamenu .menu-links .main-menu>li .link {
        font-size: 24px;
    }

    .yaar-cta-section {
        margin-top: 65px;
    }

    .step-icon {
        width: 56px;
    }

    .innerLeftIcon img.innerFloat1 {
        top: 67%;
    }

    .curveLine img {
        display: none;
    }

    .step-icon-wrap {
        margin: 0 auto 20px;
    }

    .trustSection .impact-icon img {
        width: 60px;
        height: 60px;
        margin-bottom: 13px;
    }

    .impact-title {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .right-elements-float img.platform-icon-right-3 {
        right: 38px;
        bottom: 10px;
        width: 3%;
    }

    .right-elements-float img.platform-icon-right-2 {
        display: none;
    }

    .steps-subtitle {
        max-width: 780px;
        margin: 0 auto 40px;
    }

    .left-elements-float img.platform-icon-2 {
        left: 50px;
        top: 0%;
    }

    .steps-wrapper {
        --bs-gutter-y: 2rem;
    }
}

@media only screen and (max-width: 900px) {
    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        top: 34%;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat3 {
        right: 50px;
        top: 7%;
        width: 61px;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        left: 18px;
        top: -31px;
    }
}


@media only screen and (max-width: 850px) {}

@media only screen and (max-width: 820px) {

    .doodle-left {
        width: 80px;
        top: -40px;
        left: 10px;
    }

    .faq-inner .accordion-button:not(.collapsed) h3 {
        font-weight: 600;
        font-family: 'Gilroy';
        color: #F55B36;
        font-size: 20px;
    }

    .steps-subtitle {
        max-width: 690px;
        margin: 0 auto 40px;
    }

    .step-text {
        max-width: 87%;
    }

    .doodle-right {
        top: -18px;
        width: 47px;
        right: 20px;
    }
}

@media only screen and (max-width: 800px) {}

@media only screen and (max-width: 768px) {}

@media (max-width:767px) {
    .section {
        padding-top: 60px;
        padding-bottom: 60px;
        position: relative;
    }
.thankyou-title {
    text-align: left;
    font-size: 40px;
}
    .insta-help-list li img {
        margin-right: 10px;
        margin-top: 0;
        width: 25px;
    }

    .be-yaar-hero-section .yskill-title .star-element-1 {
        display: none;
    }

    .be-yaar-hero-section .yskill-title .star-element-2 {
        display: none;
    }

    .yskill-title {
        max-width: 489px;
    }

    .formHero-box {
        padding: 20px 20px;
    }

    section#contactform {
        padding-top: 80px;
    }

    .faq-section {
        padding-bottom: 0;
    }

    .earnBx {
        margin-left: 0;
    }

    .safety-grid-2 {
        display: block;
    }

    .safety-grid {
        display: block;
    }

    .safety-card-bottom:nth-child(1) {
        width: 100%;
        margin-bottom: 30px;
    }

    .safety-card:nth-child(1) {
        margin-bottom: 30px;
    }

    .safety-card-bottom:nth-child(2) {
        width: 100%;
        margin-bottom: 30px;
    }

    .safety-card-bottom:nth-child(3) {
        width: 100%;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        width: 71px;
    }

    .yskill-section {
        margin-top: 130px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        top: 39%;
        width: 70px;
    }

    .full-width-img img {
        margin-top: -40px;
    }

    .yaar-cta-title .star-element-1 {
        display: none;
    }

    .innerLeftIcon img.innerFloat1 {
        top: 78%;
        width: 43px;
    }

    .yaar-cta-title .star-element-2 {
        display: none;
    }

    .custom_padding_top_none {
        padding-top: 0;
    }

    .trusted-icon img {
        left: 50px;
        top: -46px;
        position: absolute;
        width: 4%;
    }

    .yaar-cta-title .star-element-2 {
        position: absolute;
        top: -34px;
        right: 34px;
    }

    .yaar-cta-title .star-element-1 {
        position: absolute;
        top: -20px;
        right: 44px;
    }

    .mobile-heading {
        margin-top: 30px;
    }

    .innerRightIcon img.innerFloat3 {
        display: none;
    }

    .innerLeftIcon img.innerFloat2 {
        left: 220px;
        top: 74%;
        transform: translateY(-74%);
    }

    .innerRightIcon img.innerFloat4 {
        right: 80px;
        top: 66%;
        width: 70px;
    }

    .sectionelement .float-element-3 img {
        left: 25%;
        top: -60px;
        width: 5%;
    }

    .hamenu .btn--sec-md {
        font-size: 19px;
    }

    .navbar {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .w-100px {
        width: 68px;
    }

    .hero {
        margin-top: 92px;
        height: 38vh;
    }

    .accordion-button::after {
        flex-shrink: 0;
        width: 2rem;
        height: 2rem;
    }

    .faq-inner .accordion-button h3 {
        font-size: 18px;
        padding-right: 9%;
        line-height: 1.3;
    }

    .cta-banner-image {
        width: 42%;
    }

    .footer-links li {
        margin-bottom: 14px;
    }

    .faq-inner .accordion-button:not(.collapsed) h3 {
        padding-right: 20px;
    }

    h1,
    .h1 {
        font-size: 36px;
    }

    h2,
    .h2 {
        font-size: 30px;
    }

    .formHero-content {
        padding: 40px 36px 40px 37px;
    }

    .faq-right-float-element img.faq-right-icon-3 {
        display: none;
    }

    .faq-right-float-element img.faq-right-icon-1 {
        right: 19px;
        top: 150px;
        width: 8%;
    }

    .faq-left-float-element img.faq-left-icon-1 {
        left: 9px;
        top: 140px;
        width: 9%;
    }

    .faq-left-float-element img.faq-left-icon-3 {
        display: none;
    }

    .faq-left-float-element img.faq-left-icon-2 {
        display: none;
    }

    .right-elements-float img.platform-icon-right-1 {
        right: 40px;
        top: 20px;
    }

    .companionship-title {
        max-width: 570px;
        margin: 0 auto 13px auto;
    }

    .companionship-subtitle {
        width: 450px;
        margin: 0 auto;
    }

    .mb-padding-left {
        padding-left: 50px;
    }

    .insta-help-list li p {
        font-size: 14px;
    }

    .insta-help-list li:nth-child(1) p {
        padding-bottom: 15px;
    }

    .insta-help-list li:nth-child(2) p {
        padding-bottom: 15px;
    }

    .insta-help-list li:last-child {
        margin-bottom: 0;
    }

    .companionship-section .swiper {
        height: 404px;
    }

    .left-elements-float img.platform-icon-2 {
        left: 43px;
        top: 7%;
    }

    .guidelines-subtitle {
        max-width: 80%;
    }

    .impact-card--large {
        width: 46%;
    }

    .impact-cta-title {
        font-size: 32px;
    }

    .work-boxs .item:nth-child(1) {
        grid-column: 1 / span 3;
    }

    .work-boxs .item:nth-child(2) {
        grid-column: 4 / span 4;
    }

    .work-boxs .item:nth-child(3) {
        grid-column: 1 / span 3;
    }

    .cta-banner-box {
        margin: 0 0px;
        padding: 40px 20px 195px 30px;
    }

    .cta-banner-image {
        right: 0;
        width: 37%;
        max-width: 313px;
        left: 0;
        margin: 0 auto;
    }

    .work-boxs .item:nth-child(4) {
        grid-column: 4 / span 4;
    }

    .work-boxs .item:nth-child(5) {
        grid-column: 2 / span 4;
    }

    .left-elements-float img.platform-icon-1 {
        left: 30px;
        top: 270px;
        width: 4%;
    }

    .impact-title {
        font-size: 20px;
        margin-bottom: 9px;
    }

    .impact-card--small {
        width: 46%;
    }

    .impact-grid {
        gap: 23px;
    }

    .insta-tabs .nav-link {
        font-size: 14px;
    }

    .insta-tabs {
        margin-bottom: 50px;
        gap: 19px;
    }

    .companionship-section .swiper-slide.swiper-slide-active .category-img img {
        width: 234px;
    }

    .insta-bottom-features {
        padding-right: 0;
        margin-top: 6px;
        --bs-gutter-y: 1rem;
    }

}


@media (max-width: 700px) {
    .companionship-section .swiper {
        height: 366px;
    }

    .full-width-img img {
        margin-top: -30px;
    }

    .safe-earn-element-left img {
        position: absolute;
        top: -6px;
        left: 50px;
        width: 38px;
    }

    .innerLeftIcon img.innerFloat2 {
        display: none;
    }
}

@media (max-width: 600px) {
    .right-elements-float img.platform-icon-right-1 {
        right: 40px;
        top: -5px;
        width: 6%;
        display: none;

    }

    .yskill-section {
        margin-top: 140px;
    }

    .professional-earn-element-left img {
        position: absolute;
        top: -40px;
        right: 66px;
        width: 50px;
    }

    .curveLine-1 img {
        top: 17px;
        left: 218px;
    }

    .be-yaar-hero-section .innerLeftIcon img.innerFloat1 {
        left: 78px;
        top: -61px;
    }

    .faq-left-float-element img.faq-left-icon-1 {
        left: 9px;
        top: 60px;
        width: 9%;
    }

    .impact-card--small {
        width: 100%;
    }

    .impact-card--large {
        width: 100%;
    }

    .sectionelement .float-element-2 img {
        left: 260px;
        top: -40px;
        width: 10%;
    }

    .sectionelement .float-element-2 img {
        left: 350px;
        top: -40px;
        width: 10%;
    }

    .sectionelement .float-element-5 img {
        display: none;
    }

    .sectionelement .float-element-6 img {

        display: none;
    }

    .sectionelement .float-element-4 img {
        left: 36%;
        top: -34px;
        width: 8%;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: -41px;
        min-width: 343px;
        width: 363px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        left: -77px;
        bottom: -35px;
        width: 287px;
        min-width: 358px;
    }

    .portfolio-elegant .item .bg-img .insta-img-5 {
        left: -70px;
        min-width: 523px;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: -34px;
        width: 203px;
        min-width: 294px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: -56px;
        min-width: 344px;
        width: 360px;
    }

    .hero-subtitle {
        line-height: 27px;
    }

    .portfolio-elegant .item .bg-img {
        height: 370px;
    }

    .how-instayaar-section {
        padding-top: 30px;
    }

    .sectionelement .float-element-3 img {
        display: none;
    }

    .sectionelement .float-element-7 img {
        right: 2%;
        top: -27px;
        width: 14%;
    }

    .sectionelement .float-element-1 img {
        left: 3%;
        top: -50px;
        width: 12%;
    }

    .companionship-section .swiper {
        height: 406px;
    }

    .left-elements-float img.platform-icon-2 {
        left: 25px;
        top: -1%;
        display: none;
    }
}

@media (max-width: 520px) {
    .safe-earn-element-left img {
        display: none;
    }
}

@media (max-width: 500px) {
    .insta-tabs {
        margin-bottom: 50px;
        gap: 26px 19px;
    }

    .be-yaar-hero-section .innerRightIcon img.innerFloat4 {
        display: none;
    }

    .formHero-subtext {
        padding-right: 0;
    }

    .doodle-left {
        display: none;
    }

    .innerRightIcon img.innerFloat4 {
        right: 30px;
        top: 76%;
        width: 70px;
    }

    .company-padding {
        padding-left: 11%;
    }

    .cta-banner-image {
        width: 42%;
        bottom: -9px;
    }

    .footer-links a {
        font-size: 14px;
    }


    .trusted-icon img {
        left: 50px;
        top: -55px;
        position: absolute;
        width: 6%;
    }
}

@media (max-width: 430px) {
    .sectionelement .float-element-2 img {
        left: 270px;
        top: -40px;
        width: 10%;
    }

    .innerLeftIcon img.innerFloat1 {
        top: 80%;
    }

    .innerRightIcon img.innerFloat4 {
        right: 30px;
        top: 79%;
        width: 70px;
    }

    .work-boxs .item:nth-child(1) {
        grid-column: 1 / span 12;
    }

    .work-boxs .item:nth-child(2) {
        grid-column: 1 / span 12;
    }

    .work-boxs .item:nth-child(3) {
        grid-column: 1 / span 12;
    }

    .work-boxs .item:nth-child(4) {
        grid-column: 1 / span 12;
    }

    .work-boxs .item:nth-child(5) {
        grid-column: 1 / span 12;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        left: -27px;
        bottom: -35px;
        width: 317px;
        min-width: 398px;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: 32px;
        width: 233px;
        min-width: 314px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: 14px;
        min-width: 124px;
        width: 359px;
    }

    .cta-banner-image {
        width: 50%;
    }

    .find-padding {
        padding-left: 3%;
        padding-top: 30px;
    }

    .company-padding {
        padding-left: 11%;
        padding-top: 30px;
    }

    .portfolio-elegant .item.active .bg-img .insta-img-1 {
        width: 233px;
        right: 0;
        min-width: 361px;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: 33px;
        min-width: 43px;
        width: 343px;
    }
}

@media (max-width: 400px) {
    .mb-padding-left {
        padding-left: 29px;
    }

    .full-width-img img {
        margin-top: -10px;
    }

    .yaar-pro-item {
        gap: 15px;
    }

    .curveLine-1 img {
        top: 17px;
        left: 178px;
    }

    .cta-banner-image {
        bottom: -19px;
    }

    .doodle-right {
        top: -44px;
        width: 47px;
        right: 20px;
    }

    .cta-banner-box {
        margin: 0 0px;
        padding: 40px 15px 195px 15px;
    }

    .hero {
        margin-top: 133px;
        height: 41vh;
    }
}

@media (max-width: 375px) {
    .portfolio-elegant .item.active .bg-img .insta-img-3 {
        left: -57px;
    }

    .portfolio-elegant .item .bg-img .insta-img-1 {
        left: 45px;
    }

    .portfolio-elegant .item .bg-img .insta-img-4 {
        left: 60px;
    }

    .cta-banner-image {
        bottom: -3px;
    }

    .faq-inner .accordion-button h3 {
        font-size: 16px;
    }

    .portfolio-elegant .item .bg-img .insta-img-2 {
        left: 24px;
    }
}

@media (max-width: 360px) {
    .btn--sec-md {
        padding: .75em 1em;
    }


}